
User Interface - Feature #2424

Feature # 2252 (Closed): implement GUI client support

GUI window sizing and scrollbar/viewport handling

10/21/2014 05:56 PM - Greg Shah

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Hynek Cihlar % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: GUI Support for a Complex ADM2 App   

billable: No vendor_id: GCD

Description

History

#1 - 10/21/2014 05:57 PM - Greg Shah

This is just for time tracking.  Please place all history in parent task #2252.

#2 - 11/04/2014 04:59 PM - Hynek Cihlar

- Status changed from New to WIP

#3 - 09/18/2015 10:04 AM - Greg Shah

- Status changed from WIP to Closed

#4 - 11/16/2016 12:12 PM - Greg Shah

- Target version changed from Milestone 12 to GUI Support for a Complex ADM2 App
